#include "Engine.h"
#include <stdio.h>

int main(int argc, char* argv[])
{
    fprintf(stderr, "Starting main()\n");
    Engine engine;
    fprintf(stderr, "Calling engine.Run()\n");
    engine.Run();
    return 0;
}